<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head>
<title><?php if ( is_single() ) { wp_title(''); ?> &raquo; <?php } ?><?php bloginfo('name'); ?></title>
<meta name="description" content="<?php bloginfo('name'); ?> - <?php bloginfo('description'); ?>" />

<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

<meta name="Author" content="design by Davide Del Monte - www.diplod.it" />
<meta name="Robots" content="index,follow" />		
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<?php if (get_theme_option('nerino_icone')==1) { ?>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/iconize.css" type="text/css" media="screen" />
<?php } ?>
<?php if (get_theme_option('nerino_sans_serif')==1) { ?>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style3.css" type="text/css" media="screen" />
<?php } ?>

<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/favicon.ico" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>

<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/md_stylechanger.js"></script>

<?php wp_head(); ?>
</head>

<body>
	<!-- header starts here -->
	<div id="header-wrap"><div id="header-content">	
		
		<h1 id="logo"><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>	
		<h2 id="slogan"><?php bloginfo('description'); ?></h2>		
		
		<div id="header-links">
			<p>
				<a href="<?php bloginfo('url'); ?>"><img class="no-format" src="<?php bloginfo('template_url'); ?>/icons/home.gif" alt="Home" /></a>
				<a href="#" onclick="changeFontSize(1);return false;"><img class="no-format" src="<?php bloginfo('template_url'); ?>/icons/abigger.gif" alt="Text Bigger" /></a>
				<a href="#" onclick="changeFontSize(-1);return false;"><img class="no-format" src="<?php bloginfo('template_url'); ?>/icons/asmaller.gif" alt="Text Smaller" /></a>
				<a href="#" onclick="revertStyles(); return false;"><img class="no-format" src="<?php bloginfo('template_url'); ?>/icons/reset.gif" alt="Reset" /></a>
				<a href="<?php bloginfo('rss2_url'); ?>"><img class="no-format" src="<?php bloginfo('template_url'); ?>/icons/feed-icon.png" alt="feed" /></a>
			</p>		
		</div>
		
		<!-- Menu Tabs -->
		<ul>
			<!--<li><a href="index.html" id="current">Home</a></li>-->
			<?php wp_list_pages('title_li=&depth=1' ); ?>		
		</ul>					
	
	<?php if (is_single()) { ?>
		<div class="nav-header">
			<div class="float-left nav-sx"><?php previous_post_link('%link') ?></div>
			<div class="float-right nav-dx"><?php next_post_link('%link') ?></div>
		</div>
	<?php } ?>
	
	</div></div>